desktop-defaults-fluxbox-antix (0.7.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 25 Oct 2025 19:04:42 +0300

desktop-defaults-fluxbox-antix (0.6.11) unstable; urgency=medium

  * edit to init file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Nov 2023 13:59:37 +0200

desktop-defaults-fluxbox-antix (0.6.10) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:08:16 +0300

desktop-defaults-fluxbox-antix (0.6.9) unstable; urgency=medium

  * In keys Alt F2 opens app-select

 -- anticapitalista <antix@operamail.com>  Sun, 06 Aug 2023 15:27:45 +0300

desktop-defaults-fluxbox-antix (0.6.8) unstable; urgency=medium

  * Transpaenct edits to init file

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jul 2023 16:11:26 +0300

desktop-defaults-fluxbox-antix (0.6.7) unstable; urgency=medium

  * updated fr and fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:02:42 +0300

desktop-defaults-fluxbox-antix (0.6.6) unstable; urgency=medium

  * Added "Menu" and "Show Desktop" buttons to the default fluxbox toolbar - thanks PPC

 -- anticapitalista <antix@operamail.com>  Thu, 25 May 2023 21:41:20 +0300

desktop-defaults-fluxbox-antix (0.6.5) unstable; urgency=medium

  * updated pt_BR - thanks marcelocripe

 -- anticapitalista <antix@operamail.com>  Wed, 03 May 2023 17:47:25 +0300

desktop-defaults-fluxbox-antix (0.6.4) unstable; urgency=medium

  * zzzfmlocalize in start file one-liner for easy removal

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 00:58:22 +0200

desktop-defaults-fluxbox-antix (0.6.3) unstable; urgency=medium

  * added zzzfmlocalize to start file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:31:11 +0200

desktop-defaults-fluxbox-antix (0.6.2) unstable; urgency=medium

  * add fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:15:18 +0200

desktop-defaults-fluxbox-antix (0.6.1) unstable; urgency=medium

  * improved hu menu
  * change pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 17:09:50 +0200

desktop-defaults-fluxbox-antix (0.6.0) unstable; urgency=medium

  * antiX-23 defaults
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2023 19:52:32 +0200

desktop-defaults-fluxbox-antix (0.5.11) unstable; urgency=medium

  * added Print :Exec antixscreenshot.sh to keys

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2022 20:54:34 +0200

desktop-defaults-fluxbox-antix (0.5.10) unstabe; urgency=medium

  * added suspend to keys (F11)

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 14:43:34 +0300

desktop-defaults-fluxbox-antix (0.5.9) unstable; urgency=medium

  * added translations to personal file

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 17:31:00 +0300

desktop-defaults-fluxbox-antix (0.5.8) unstable; urgency=medium

  * use ModernBlueFlux-Medium as default theme

 -- anticapitalista <antix@operamail.com>  Mon, 04 Oct 2021 21:08:10 +0300

desktop-defaults-fluxbox-antix (0.5.7) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:27:00 +0300

desktop-defaults-fluxbox-antix (0.5.6) unstable; urgency=medium

  * added brightness keys
  * improved pr_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 22 Aug 2021 13:25:49 +0300

desktop-defaults-fluxbox-antix (0.5.5) unstable; urgency=medium

  * xsessions files moved to desktop-defaults-space/rox/zzzfm

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 19:46:34 +0300

desktop-defaults-fluxbox-antix (0.5.4) unstable; urgency=medium

  * changed location of antiX wiki in Help section of menu

 -- anticapitalista <antix@operamail.com>  Wed, 31 Mar 2021 15:40:16 +0300

desktop-defaults-fluxbox-antix (0.5.3) unstable; urgency=medium

  * improved fr menus

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 18:55:13 +0200

desktop-defaults-fluxbox-antix (0.5.2) unstable; urgency=medium

  * fix broken sym link

 -- anticapitalista <antix@operamail.com>  Tue, 19 Jan 2021 15:32:00 +0200

desktop-defaults-fluxbox-antix (0.5.1) unstable; urgency=medium

  * default to latest icon changes
  * remove toolbar.height 16 - let theme set it.

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 00:10:55 +0200

desktop-defaults-fluxbox-antix (0.5.0) unstable; urgency=medium

  * fixed duplicate entries in keys file

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:23:30 +0200

desktop-defaults-fluxbox-antix (0.4.16) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 18:51:51 +0200

desktop-defaults-fluxbox-antix (0.4.15) unstable; urgency=medium

  * more localisation updates

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 17:18:54 +0300

desktop-defaults-fluxbox-antix (0.4.14) unstable; urgency=medium

  * update localisation of menus

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 22:27:48 +0300

desktop-defaults-fluxbox-antix (0.4.13) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Sat, 30 May 2020 19:17:59 +0300

desktop-defaults-fluxbox-antix (0.4.12) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:40:19 +0200

desktop-defaults-fluxbox-antix (0.4.11) unstable; urgency=medium

  * BlueDat theme - default

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:42:55 +0100

desktop-defaults-fluxbox-antix (0.4.10) unstable; urgency=medium

  * removed luckybackup from man help menu
  * additions to help section of main menu

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 13:28:18 +0100

desktop-defaults-fluxbox-antix (0.4.9) unstable; urgency=medium

  * add app-select to mai menu

 -- anticapitalista <antix@operamail.com>  Mon, 05 Aug 2019 22:31:12 +0100

desktop-defaults-fluxbox-antix (0.4.8) unstable; urgency=medium

  * fixed translation of de control centre

 -- anticapitalista <antix@operamail.com>  Tue, 18 Jun 2019 14:39:50 +0300

desktop-defaults-fluxbox-antix (0.4.7) unstable; urgency=medium

  * removed istaller line from numix-bevel, numix-square ad numix-papirus meus

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 22:41:38 +0300

desktop-defaults-fluxbox-antix (0.4.6) unstable; urgency=medium

  * added menus for use with other icon sets

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 19:26:24 +0300

desktop-defaults-fluxbox-antix (0.4.5) unstable; urgency=medium

  * use apps folder throughut menu

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 20:54:09 +0300

desktop-defaults-fluxbox-antix (0.4.4) unstable; urgency=medium

  * usePapirus icons

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:27:03 +0300

desktop-defaults-fluxbox-antix (0.4.3) unstable; urgency=medium

  * added xsessions desktop files for use with new slim

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 14:02:57 +0300

desktop-defaults-fluxbox-antix (0.4.2) unstable; urgency=medium

  * updated localisations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 14:03:26 +0200

desktop-defaults-fluxbox-antix (0.4.1) unstable; urgency=medium

  * remove icons from menu
  * change man newsbeuter to man newsboat

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 15:03:35 +0200

desktop-defaults-fluxbox-antix (0.4.0) unstable; urgency=medium

  * Keep icons but size now 48 rather than 32

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 17:57:08 +0300

desktop-defaults-fluxbox-antix (0.3.14) unstable; urgency=medium

  * add Amharic
  * changed Estonian to ee from et

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 12:34:41 +0200

desktop-defaults-fluxbox-antix (0.3.13) unstable; urgency=medium

  * changed home icon in menu

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 18:23:57 +0200

desktop-defaults-fluxbox-antix (0.3.12) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 00:07:39 +0200

desktop-defaults-fluxbox-antix (0.3.11) unstable; urgency=medium

  * Fixed broken links to fluxbox faq - thanks skidoo
  * Set to 2 desktops for consistency with other wm
  * Keys set to suggested

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 16:06:55 +0300

desktop-defaults-fluxbox-antix (0.3.10) unstable; urgency=medium

  * Fixed lt menu

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 19:15:12 +0300

desktop-defaults-fluxbox-antix (0.3.9) unstable; urgency=medium

  * Remove unwanted entries from main menu

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 18:39:42 +0200

desktop-defaults-fluxbox-antix (0.3.8) unstable; urgency=medium

  * Use sudo to open antixsources.sh

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 12:59:48 +0300

desktop-defaults-fluxbox-antix (0.3.7) unstable; urgency=medium

  * Use gksu to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:35:51 +0300

desktop-defaults-fluxbox-antix (0.3.6) unstable; urgency=low

  * Changed default style

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 18:24:00 +0200


desktop-defaults-fluxbox-antix (0.3.5) unstable; urgency=low

  * Fixed keybind assignment file to open FAQ

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 18:13:00 +0200


desktop-defaults-fluxbox-antix (0.3.4) unstable; urgency=low

  * Personal in menu calls antiX Videos
  * Added antiX Video to Help section of menu

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 15:06:00 +0200


desktop-defaults-fluxbox-antix (0.3.3) unstable; urgency=low

  * Update menu calls desktop-menu --write-out

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 12:55:00 +0200


desktop-defaults-fluxbox-antix (0.3.2) unstable; urgency=low
 
  * Alternate renamed to Other in menu

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 12:19:00 +0200


desktop-defaults-fluxbox-antix (0.3.1) unstable; urgency=low
 
  * streamed menu
  * set opaqueMove to false (to reduce CPU usage)

 -- anticapitalista <antiX@operamail.com>  Fri, 24 Apr 2015 18:15:00 +0200


desktop-defaults-fluxbox-antix (0.3.0) unstable; urgency=low
 
  * wingrid added to keys file

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200


desktop-defaults-fluxbox-antix (0.2.9) unstable; urgency=low
 
  * Removed toram-eject, persist-config, setxkbmap from startup

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:14:00 +0200


desktop-defaults-fluxbox-antix (0.2.8) unstable; urgency=low
 
  * Removed icewm and jwm links from menu.

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 19:39:00 +0200


desktop-defaults-fluxbox-antix (0.2.7) unstable; urgency=low
 
  * Trimmed menu.

 -- anticapitalista <antiX@operamail.com>  Sun, 11 Jan 2015 23:54:00 +0200


desktop-defaults-fluxbox-antix (0.2.6) unstable; urgency=low
 
  * Edits to fluxbox keys.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 20:18:00 +0200


desktop-defaults-fluxbox-antix (0.2.5) unstable; urgency=low
 
  * Minor edits to fluxbox menu.

 -- anticapitalista <antiX@operamail.com>  Wed, 24 Dec 2014 14:16:00 +0200


desktop-defaults-fluxbox-antix (0.2.4) unstable; urgency=low
 
  * Added icons to main menu for all localised versions.

 -- anticapitalista <antiX@operamail.com>  Mon, 22 Dec 2014 11:20:00 +0200


desktop-defaults-fluxbox-antix (0.2.3) unstable; urgency=low
 
  * Removed duplicate entries from menu.

 -- anticapitalista <antiX@operamail.com>  Sun, 21 Dec 2014 20:23:00 +0200


desktop-defaults-fluxbox-antix (0.2.2) unstable; urgency=low
 
  * Better keys file.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 15:12:00 +0200


desktop-defaults-fluxbox-antix (0.2.1) unstable; urgency=low
 
  * Corrected localisation for antiX-14.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:20:00 +0200


desktop-defaults-fluxbox-antix (0.2.0) unstable; urgency=low
 
  * New for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:30:00 +0200


desktop-defaults-fluxbox-antix (0.1.1) unstable; urgency=low
 
  * Added fbxkb to startup

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:00:00 +0200


desktop-defaults-fluxbox-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
